body{ PADDING:0px; margin:0px; BACKGROUND:#fff url(../images/view/palka.jpg) repeat-x top left; text-align: center;  }

table, div, td { border: 0px; PADDING: 0 0 0 0; margin: 0 0 0 0; border-collapse: collapse; border-spacing: 0px; font-size: 11px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;  }

img {border:0 ; PADDING 0 0 0 0 ; margin: 0 0 0 0; text-align: left; }

td { vertical-align: top; } 

a { color: #1A2F63; text-decoration: none; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

a:hover { color: #F12025; }

#page { border:none; width: 100%; clear: both; background: url(../images/view/pic2.jpg) no-repeat top right; }   

#pic { width: 100%; height: 237px; background: url(../images/view/pic.jpg) no-repeat top left; }

#pic img { width: 450; height: 210; }

#htext { height: 237px; background: url(../images/view/palka.jpg) repeat-x top left; padding: 30 0 0 50; }

#menu { clear: both; padding: 10 10 3 10; width: 100%; height: 45px; background: url(../images/view/rubric.jpg) repeat-x top left; }

#menu table { width: 100%; }

#menu table td { padding: 1 5 1 5; text-align: center; }

#menu table td a { font-size: 12px; font-weight: bold; color: #FFF; }

#left { width: 240px; padding: 3 3 5 0; }

#right { width: 240px; padding: 3 3 5 0; }



#left .tab, #right .tab { width: 100%; background: #E6E7E9; margin-bottom: 10px;  }

#left .top, #right .top { width: 100%; height: 29px; color: #FFF; background: url(../images/view/plashka2.jpg) repeat-x top left; padding: 5 0 2 10; font-weight: bold; }

#left .bot, #right .bot { width: 100%; height: 29px; background: url(../images/view/plashka2.jpg) repeat-x top left; }



#left .cont, #right .cont  { width: 100%; font-size:11px; padding:5 3 5 2; border-left: 8px solid #BDBEC0; border-right: 3px solid #BDBEC0;}

#left .tab1, #right .tab1 { width: 100%; background: #FFF; margin-bottom: 10px; }



#left .cont a, #right .cont a { font-weight: normal; text-decoration: none; padding: 2 2 2 2; display: block; }

#left .cont a:hover, #right .cont a:hover { text-decoration: underline; }



#left .sub1, #right .sub1 { padding: 1 0 5 0; font-size: 12px; }

#left .sub1 a, #right .sub1 a { font-size: 12px; color: #1A2F63;  }

#left .sub1 a:hover, #right .sub1 a:hover { color: #F12025; }

#left .sub2, #right .sub2 { padding: 1 0 3 10; font-size: 11px; }

#left .sub2 a, #right .sub2 a { font-size: 11px; color: #0085C0; }

#left .sub2 a:hover, #right .sub2 a:hover { color: #F12025; } 

#left .sub3, #right .sub3 { padding: 1 0 3 20; font-size: 11px; }

#left .sub3 a, #right .sub2 a { font-size: 10px; color: #0085C0; }

#left .sub3 a:hover, #right .sub2 a:hover { color: #F12025; } 

h1 { font-size: 16; color: #1A2F63; margin: 5 0 5 25; padding: 0 0 0 0; }

h2 { font-size: 14; color: #1A2F63; }



#content { padding: 10 5 10 10; }



#content p { text-indent: 25; }

#content a { text-decoration: underline; color: #1A2F63;  }

#content a:hover { text-decoration: none; color: #F12025;  }

#content .good {  }

#content .good td { padding: 5 5 5 5; }

#content .goodtype, #left .goodtype, #right .goodtype { font-size: 12px; font-weight: bold; }

#content .price, #left .price, #right .price { font-size: 16px; color: #1A2F63; font-weight: bold; width: 100%; }



#counters { width: 240px; text-align: center; padding: 5 0 10 0; background: url(../images/view/shapka2.jpg) repeat-x top left; }

#contact { font-size: 11px; text-align: center; color: #FFF; padding: 10 0 10 0; background: url(../images/view/shapka2.jpg) repeat-x top left;  }

#contact a { text-decoration: none; color: #FFF; font-size: 11px; } 

#contact a:hover { text-decoration: underline; }



#altrum { width: 240px; text-align: center; padding: 5 0 5 0; background: url(../images/view/shapka2.jpg) repeat-x top left; font-size: 8px; }

#altrum a { font-size: 8px; }



#sape { width: 100%; font-size: 10px; padding: 0 0 0 0; }

#sape a { text-decoration: underline; color: #1A2F63; font-size: 10px; } 

#sape a:hover { text-decoration: none; }

.h { padding: 7 7 7 7; font-size: 12px; font-weight: bold; color: #1A2F63; }

#main { padding: 5 5 5 5; margin: 0 0 10 0; }

input, select, textarea { font-size: 11px; color: #1A2F63; }

form { padding: 0 0 0 0; margin: 0 0 0 0; }

.win { margin: 3 0 3 0; }

.label { color: #FFF; background: #1A2F63; font-weight: bold; border: 1 solid #1A2F63; padding: 3 3 3 3; }

.string1 { color: #1A2F63; border: 1 solid #1A2F63; padding: 3 3 3 3; }

#basket { display: block; background: url(../images/view/korzina.png) no-repeat top left; height: 19; padding-left: 26px; }

/*
playback timings (ms):
  LoadShardBlock: 61.967 (3)
  esindex: 0.006
  captures_list: 99.175
  CDXLines.iter: 10.595 (3)
  PetaboxLoader3.datanode: 75.626 (4)
  exclusion.robots: 0.388
  exclusion.robots.policy: 0.375
  RedisCDXSource: 23.393
  PetaboxLoader3.resolve: 29.47
  load_resource: 106.22
*/